Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81326 - After booting for first time, after install, Kudzu finds printer, but fails to save setup
Summary: After booting for first time, after install, Kudzu finds printer, but fails t...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-08 03:30 UTC by safedin kajosaj
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-23 19:57:36 UTC


Attachments (Terms of Use)

Description safedin kajosaj 2003-01-08 03:30:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
After Installing Redhat, Kudzu comes up and says it found the printer, ask if
you would like to configure. I selected yes, and configured, but after logging
in, I had to configure the printer again, this time with redhat-config-printer,
before I could use it. It seems Kudzu properly config printer.
Reinstalled Beta 4 times, and last stable release 2, and got this error everytime.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use Kudzu to install driver for printer.
2. Use redhat-config-printer to use printer..
3.
    

Actual Results:  Had to use two seperate programs to config pritner..

Expected Results:  Kudzu should be able to set the printer it just configured as
the default. Then I should be able to use it, without configuring anyting else.

Additional info:

Comment 1 Bill Nottingham 2003-01-08 04:45:29 UTC
Was the kudzu configuration correct, *aside* from it being set as default?

Comment 2 safedin kajosaj 2003-01-08 14:14:51 UTC
Yep, right model, and driver...


Comment 3 Bill Nottingham 2005-09-23 19:57:36 UTC
Closing out bugs on older, no longer supported, releases. Apologies for any lack
of response.

Note that kudzu no longer configures printers automatically, ergo, closing this
bug out.



Note You need to log in before you can comment on or make changes to this bug.